{
  "sha": "5ebc281a0a01f441f55689584d0ad8dc1829ba33ec968fe26469b6c57cb4ec58",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-E3A8EE0B-A475-4D68-B6C5-626CB50D9772-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| TYPE       | NAME           | FEATURED | VISIBILITY |\n|------------|----------------|----------|------------|\n| VMware     |                |          | Private    |\n| Resource   | Apache         |          | Private    |\n| Apache     | Apache Example | \u2713        | Private    |\n| Resource   |                |          | Public     |"
}
